Absolute rather than relative times in expires directives

rgrraj nginx-forum at forum.nginx.org
Mon Feb 1 05:24:22 UTC 2016


Thank you all for  the suggestions and thoughts. 

I did double check the nginx version I am having and it is 1.9.2. 
root at ser2:~# nginx -V
nginx version: nginx/1.9.2
built by gcc 4.6.3 (Ubuntu/Linaro 4.6.3-1ubuntu5) 
configure arguments:
--sbin-path=/usr/local/sbin/nginx --conf-path=/etc/nginx/nginx.conf
root at ser2:~# 

but when I use the expires directive it shows invalid error same as before.

Seems like to get the feature I need to update the nginx version.


Posted at Nginx Forum: https://forum.nginx.org/read.php?2,115406,264224#msg-264224

More information about the nginx mailing list